Web lists-archives.com

Re: Sound suddenly not working.




On Sat, 3 Nov 2018 15:14:59 -0400
Default User <hunguponcontent@xxxxxxxxx> wrote:

Hello Default,

>I hate to sound stupid, but how can I revert to an earlier package
>version? (I didn't think that could be done.)

It can, but it's not supported.  IOW, if anything breaks, you get to keep
all the pieces.

To install removed packages, you need a new repo - Debian Snapshot.  It
keeps all the old packages.  An example config;

deb http://snapshot.debian.org/archive/debian/20181007/ testing main
contrib non-free

The number part is, obviously (I hope), the date you're interested in,
using a YYYYMMMDD format.  Do a search for Debian snapshot, and you'll
be able to read up on the finer points.  The official Debian page is at
https://snapshot.debian.org/

Note especially the section regarding going back more than a dozen days
- you'll have to tweak a setting or two for it to work.

Once you've installed the old packages, I suggest you comment out the
snapshot.  Then, if you need an old package again, you've only got to
alter the date part, and away you go.

-- 
 Regards  _
         / )           "The blindingly obvious is
        / _)rad        never immediately apparent"
I'm need of your help now
Burn - Judgement Centre

Attachment: pgpDDnOHhJLLF.pgp
Description: OpenPGP digital signature